Hi problem withinstall portaudio

(Istillloveyourass) #1

when I use these line: brew link portaudio
and error occured:
Error: Could not symlink lib/libportaudio.2.dylib

Target /usr/local/lib/libportaudio.2.dylib

already exists. You may want to remove it:

rm ‘/usr/local/lib/libportaudio.2.dylib’

what shall i do???

0 Likes

(Sean Molenaar) #2

you can use brew link --force portaudio

0 Likes